/*
 Theme Name:   Sparkling Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Sparkling Child Theme
 Author:       Cristian Jeria
 Author URI:   http://example.com
 Template:     sparkling
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/
@import url("../sparkling/style.css");

/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */

.well {clear:none;}
.post-inner-content {margin-bottom:20px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
padding:0 8px;}
h3.widget-title{margin-top:0px;}
.well{padding:20px;}
.post-inner-content{padding:20px;}
#colophon{background-color: #454545; padding: 10px 0; border-top: 10px solid #797979;}
.side-pull-right .main-content-inner{padding:0 14px;} 
ul.ecs-event-list{
list-style: none;
list-style-position: 0px;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;}
.entry-meta{margin-bottom:10px;font-size:12px;}
.entry-meta span{margin-right:0px;} 
.tit-caso{position: absolute; bottom: 10px; background-color: rgba(255, 255, 255, 0.8); padding: 0px 5px;}
.thumb-caso{position:relative;}
.flexslider{background:url(img/escaners.jpg) center no-repeat; background-color:#999;}
.entry-title {margin-bottom:20px;}
.entry-content {margin-top:0px;}
#logo {margin-top:5px; margin-left:40px;} 
.tit-col {padding: 5px 20px; margin-bottom:5px;}
.single-view, .blog-item-wrap {margin-bottom:20px;}